Loading...
Searching...
No Matches
WGPUSharedFenceVkSemaphoreZirconHandleExportInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut | chain
uint32_t | handle

## Detailed Description

Definition at line 1546 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStructOut WGPUSharedFenceVkSemaphoreZirconHandleExportInfo::chain

Definition at line 1547 of file mini_webgpu.h.

## handle

uint32_t WGPUSharedFenceVkSemaphoreZirconHandleExportInfo::handle

Definition at line 1548 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h